@charset "utf-8";
/* CSS Document */


/*------------------------------------

	Site Designer: Lucy MacGregor
	
	Main Colours
	#0f4fa1 (Blue)
	#f5d100 (Yellow)

/*-----------------------------------


/***** BEGIN RESET *****/
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
background: transparent;
border: 0;
margin: 0;
padding: 0; 
}

/*---------------------

		GLOBAL

-----------------------*/

img {
	max-width:100%;	
}

a {
	text-decoration:none;
	cursor:pointer;
	color: #0f4fa1;
}

a:hover {
    text-decoration: underline;
}

body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
}

.outside {
	width:100%;
	position:relative;
}

.clearfix {
  overflow: hidden;
}

/*---------------------

	  Navigation

-----------------------*/
.navbar {
	border-top:1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}

.navbar nav {float:left;margin-left: 14px;}

.nav-item {
  display: block;
  margin: 0;
  padding: 0;
  float: left;
}

.nav-item a {
  text-decoration:none;
  color: #000;
  padding: 13px 18px 10px 18px;
  font-size: 14px;
  display: block;
  border-bottom: 5px solid transparent;
  margin: 0;
}

.nav-item a:hover {
    border-bottom: 5px solid #f8d50a;
}

.nav-toggle {
  display: none;
  font-size:24px

}

.nav-toggle p {
    color: #000;
    position: absolute;
    left: 45px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
    top: 18px;
}


.active {border-bottom: 5px solid #f8d50a !important;}

.secret {display:none;}

/*---------------------

		General

-----------------------*/


header {
    width: 100%;
    overflow: hidden;
    transition: margin 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
}

header img {
    margin: 58px auto 43px auto;
    padding: 0px 5px;
}
header a {
    margin: 0 auto;
    text-align: center;
    display:block;
}

.main {
    padding: 54px 0px 70px 0px;
}
#terms {float:right;color:#000;padding-right: 25px;font-size: 14px;margin-top: 15px;display: block;-webkit-transition: ease .3s all;text-decoration: none;}
#terms i.fa {display:inline;position:relative;font-size: 16px;top: 1px;padding-right: 4px;}
#terms:hover {color:#0f4fa1;}

.hero {
	width:100%;
	position:relative;
	background-image:url(../images/hero2.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position: right center;
	}
  #l-h {width: 70%;float:left;}
  #r-h {
	  width: 30%;
	  float:right;
	  background-color:rgba(15,79,161,0.9);
	  height: 100%;
	  height: 500px;
	 }
  
  #r-h p {
	  color:#FFF;
	  font-size: 22px;
	  line-height: 34px;
	  font-family: 'Slabo 13px', serif;
	  width: 83%;
	  margin: 0 auto;
	  margin-top: 27%;
	  font-weight: normal;
	 }
  #r-h a {
    color: inherit;
    text-decoration: underline;
}
  #r-h a:hover {
    color: #FFF;
}
  
  .inner-l-h {display:table;margin:0 auto;margin-top: 107px;}
  
  .h-btn-wrap {float:left;max-width: 561px;}
  .btn-message {
	font-family: 'Slabo 13px', serif;
	color: #FFF;
	font-size:16px;
	text-align:left;
	padding: 46px 20px;
	float:left;
	border-right:1px solid #FFF;
	max-width: 160px;
	line-height: 24px;
	}
  
  .h-btn-wrap a {
	 background:#f5d100;
	 border-radius:5px;
	 padding: 13px 15px;
	 color:#000;
	 -webkit-transition: ease .1s all;
	 float: left;
	 margin: 6px 10px 6px 28px;
	 font-size:16px;
	 width: 280px;
	 max-width: 280px;
	 border: 3px solid transparent;
	}
  .h-btn-wrap a:hover {color: #f5d100;border: 3px solid #f5d100;background: transparent;text-decoration: none;}
  .h-btn-wrap i.fa {display:inline;font-size: 26px;padding-right: 15px;padding-left: 11px;position: relative;top: 2px;}
  
.home {
	margin:0 auto;
	max-width: 80%;
	padding: 80px 5px 107px 5px;
}

.home img {float: right;}

.home p {
    float: left;
    width: 73%;
    font-size: 14px;
    line-height: 30px;
}

.contact-details {position:relative;display: table;margin: 0 auto;margin-bottom: 25px;}
.contact-details li {
    display: inline;
    padding: 0px 15px;
    border-right: 1px solid #DDD;
    font-size: 13px;
}
.contact-details p {
    text-align: center;
    padding: 22px 0px 0px 0px;
    font-size: 13px;
}
.contact-details a {}
.blur {background-image:url(../images/hero.jpg) !important;}
.download {
    overflow: hidden;
    display: table;
    margin: 0 auto;
    margin-bottom: 74px;
}
.download a i.fa {
    padding-right: 10px;
}
.download a {
	background: #0f4fa1;
	border-radius:5px;
	padding: 13px 47px;
	color: #FFF;
	-webkit-transition: ease .1s all;
	float: left;
	margin: 6px 10px 6px 10px;
	font-size:16px;
	border: 3px solid transparent;
	font-weight: 600;
	text-align: center;
	display: inline-block;
	}
.download a:hover {text-decoration:none;background: #f5d100;color: #222;}
.tender {text-align:center;width:100%;margin-bottom: 32px;margin-top: 40px;}

.copyright-wrap {font-size: 14px;max-width:1024px;margin:0 auto;line-height: 28px;padding: 0px 15px;}
.copyright-wrap p {}
.copyright-wrap ul {
    margin-top: 22px;
}
.copyright-wrap ul li {
    list-style-position: inside;
}

.inv {
	max-width: 1024px;
    margin: 0 auto;
}

/*Inv button effects */

.inv-btn-wrap {margin: 0 auto;margin-bottom: 40px;}

a.inv-btn {
	background: #0f4fa1;
	border-radius: 4px;
	padding: 10px 5px;
	color: #FFF;
	-webkit-transition: ease .1s all;
	float: left;
	margin: 0px 5px 5px 5px;
	font-size: 15px;
	font-weight: 600;
	width: 31%;
	text-align: center;
}

a.inv-btn:hover {
	text-decoration: none;
    background: #f5d100;
    color: #222;
	}

.profile {
    max-width: 1024px;
    margin: 0 auto;
}

.pictures {
    display: table;
    margin: 0 auto;
    padding-bottom: 20px;
    position: relative;
}

.circle {
    width: 150px;
    height: 150px;
    border-radius: 100%;
    background: #FFF;
    background-size: cover;
    float: left;
    margin: 0px 30px;
    margin-bottom: 42px;
    position: relative;
}

.circle p {
    position: absolute;
    bottom: -33px;
    text-align: center;
    font-size: 14px;
    width: 100%;
}

.col-wrap {padding:0px 15px;font-size: 14px;line-height: 24px;}
.col-l {
	float:left;
	width: 47%;
	padding: 0px 10px;
}
.col-r {
	float: right;
	width: 46%;
	padding: 0px 10px;
}

.col-wrap ul li {list-style-position:inside;}

.col-wrap p {margin: 16px 0px;}

p.return-search {text-align:center;padding:0px 5px;}

.floating-btn {
    margin: 0 auto;
    display: table;
    color: red;
    font-size: 14px;
    text-decoration: none;
    border: 1px solid red;
    padding: 8px 20px;
    border-radius: 3px;
    margin-bottom: 19px;
}
.floating-btn:hover {
    text-decoration: none;
    background: red;
    color: #FFF;
}

i.fa.fa-external-link {
    margin-right: 9px;
}

.tender-notice {
    max-width: 1020px;
    font-size: 13px;
    margin: 0 auto;
    padding: 0px 15px;
    padding-bottom: 22px;
    text-align: center;
    line-height: 22px;
}


/*-----------------------

	Hidden Tender Div

---------------------------*/

#y-bar {
    background: #f5d100;
    height: 3px;
    float: right;
    width: 30%;
}
#b-bar {
    width: 70%;
    height: 3px;
    background: #0f4fa1;
    float: left;
}

.message {
	background: #FFF;
	color: #000;
	position: absolute;
	top: -340px;
	left: 0;
	width: 100%;
	height: 340px;
	padding: 20px;
	transition: top 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
	overflow: hidden;
	box-sizing: 
	border-box;
	-webkit-box-shadow: inset 0px 0px 8px 2px rgba(0,0,0,0.29);
	-moz-box-shadow: inset 0px 0px 8px 2px rgba(0,0,0,0.29);
	box-shadow: inset 0px 0px 8px 2px rgba(0,0,0,0.29);
	}
	
.inner-message {
    overflow: hidden;
    position: relative;
    max-width: 596px;
    margin: 0 auto;
    height: 340px;
}

.message-text a {
    float: left;
    clear: both;
    padding: 15px 41px 15px 17px;
    background: #0f4fa1;
    border-radius: 5px;
    color: #FFF;
    margin: 6px 0px;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.7);
    box-shadow: 1px 1px 3px rgba(0,0,0,0.8);
    font-size: 14px;
    font-weight: bold;
    -webkit-transition: ease .1s all;
}

.message-text a:hover {
	background: #0f5ec4;
	text-decoration: none;
}

.message h1 {
  color: #000;
  font-family: 'Open Sans', sans-serif;
  float: left;
  width: 100%;
  margin-bottom: 1px;
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px solid #DDD;
}

.message img {
    max-width: 100%;
    position: relative;
}
.message p {
    float: left;
    clear: both;
    padding: 7px 0px;
    margin-bottom: 13px;
    width: 100%;
    margin-top: 17px;
}

.message-text {
    float: left;
    clear: both;
}

.message i.fa {
    font-size: 21px;
    padding-right: 10px;
}

#toggle {
  position:absolute;

  appearance:none;
  cursor:pointer;
  left:-100%;
  top:-100%;
}

#toggle + label {
  position:absolute;
  cursor:pointer;
  padding:10px;
  background: #f5d100;
  width: 189px;
  padding: 10px 20px;
  color: #000;
  line-height:20px;
  font-size: 13px;
  text-align:center;
  -webkit-font-smoothing: antialiased;
  cursor: pointer;
  transition:all 500ms ease;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  right: 4%;
  font-weight: 400;
  border: 1px solid #e9c700;
  border-top: 0;
}
#toggle + label:after {
  content:"View latest tender information" 
}

#toggle:checked ~ .message {
  top: 0;
}

#toggle:checked ~ header {
  margin-top: 340px;
}

#toggle:checked + label:after {
  content:"Close"
}

/* Image ribbon */
.image-wrapper {
  width: 171px;
  height: 243px;
  background: white;
  border-radius: 10px;
  z-index: 90;
  position: absolute;
  right: 5%;
  top: 53px;
}

.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}

.ribbon-green {
  font: bold 15px Sans-Serif;
  color: #f5d100;
  text-align: center;
  text-shadow: rgba(000,000,000,0.3) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #f5d100;
  color: #FFF;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top: 3px solid #e4c200;
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}


/*---------------------

		Forms

-----------------------*/
.hero-search-message {
	font-family: 'Slabo 13px', serif;
	color:#FFF;
	font-size:16px;
	padding: 10px 0px;
	text-align:left;
	clear:right;
	padding-left: 11px;
}

.hero-search {
	margin-bottom:50px;
	clear:right;
	position: relative;
	padding: 0px 10px;
}


.hero-search input[type="text"], textarea, select {font-size:16px;padding: 15px 65px 15px 15px;background:#FFF;border:0;border-radius:5px;width: 83%;}
.hero-search input[type="submit"] {color:#000;}

.btn-submit {
    float: right;
    position: absolute;
    right: 33px;
    font-size: 24px;
    padding: 9px 12px;
    background: transparent;
    outline: 0;
    border: 0;
    color: #000;
    top: 0;
}
.btn-submit:hover {
    color: #0f4fa1;
}
.btn-submit i.fa fa-search {}

/* Browser Saftey */
select::-ms-expand {display: none;}
::-webkit-input-placeholder {color:#DDD;font-style:italic;}




/*--------------------- Contact Form ------------------------*/

.contact-form {
    max-width: 65%;
    margin: 0 auto;
}
.f-w {
    display: block;
    width: 100%;
    padding: 0px 0px 20px 0px;
}
.contact-form label {display: block;font-size: 16px;text-transform: uppercase;font-weight: 400;font-size: small;font-weight: bold;}
.contact-form input[type="text"], textarea {
    width: 98%;
    outline: 0;
    border: 0;
    border-bottom: 1px solid #f5d100;
    font-size: 14px;
    margin-top: 4px;
    border: 1px solid #BBB;
    border-radius: 5px;
    padding: 10px 5px;
}
.contact-form input[type="submit"] {
    font-size: 25PX;
    width: 100%;
    padding: 12px 0px;
    color: #FFF;
    outline: 0;
    border: 0;
    background: #0f4fa1;
    -webkit-transition: all ease .3s;
    border-radius: 5px;
}

.contact-form input[type="submit"]:hover {background: #0f5ec4;}

.contact-form textarea {
    height: 182px;
    font-size: 13px;
    font-weight: 400;
    padding: 0;
    padding-top: 10px;
    width: 97%;
    padding: 10px;
}


/* --------------------- Online Form ------------------------------*/


.tender-form {
    max-width: 1024px;
    margin: 0 auto;
    padding: 0px 15px;
}
.tender-form label {
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: small;
    margin-bottom: 7px;
    font-weight: bold;
    color: #000;
}
.tender-form p {
    width: 100%;
    clear: both;
    font-size: 14px;
}
.tender-form input[type="text"] {
    width: 97%;
    border: 0;
    border: 1px solid #BBB;
    padding: 10px 5px;
    border-radius: 4px;
    font-size: 14px;
}
.tender-form input[type="submit"] {
    font-size: 16px;
    width: 100%;
    padding: 13px 0px;
    color: #FFF;
    outline: 0;
    border: 0;
    background: #0f4fa1;
    -webkit-transition: all ease .3s;
    border-radius: 5px;
    margin-top: 34px;
    font-weight: 600;
}
.tender-form input[type="submit"]:hover {
    background: #0f5ec4;
}

.tender-form .f-w {
    width: 50%;
    float: left;
    padding: 0px 10px 17px 0px;
}

#add-field {
    border: 0;
    margin: 10px 0px;
    padding: 6px 35px;
    float: left;
    clear: both;
    background: #BBB;
    border-radius: 3px;
    color: #FFF;
    border: 1px solid #999;
    font-size: 14px;
	margin-right:4px;
}

#remove-field {
    border: 0;
    margin: 10px 0px;
    padding: 6px 35px;
    float: left;
    clear: both;
    background: #BBB;
    border-radius: 3px;
    color: #FFF;
    border: 1px solid #999;
    font-size: 14px;
}

/* Special Styles for top border of tender table */
input#Amount1 {
    border-top: 1px solid #BBB !important;
}

input#Description1 {
    border-top: 1px solid #BBB !important;
}

input#Tender_Reference1 {
    border-top: 1px solid #BBB !important;
}
/*---- end------------ */


table, th, td {border:0px; border-collapse:collapse;}

#fieldset {
    width: 100%;
    margin-top: 17px;
}
#fieldset tr {}
#fieldset td {
    font-size: 14px;
}
#fieldset td input[type="text"] {
    border: 1px solid #BBB;
    margin: 0;
    width: 97%;
    border-radius: 0;
    margin-top: 0px;
    border-top: 0;
}

#fieldset tr:nth-child(2) {
    border-top: 1px solid #BBB;
}




/* Searchs individual + result page */
.search-form-wrap {
    max-width: 1024px;
    margin: 0 auto;
}

.btn-wrap-search{
    width: 100%;
    padding-left: 43px;
    padding-bottom: 30px;
}

.search-form-wrap a {
    padding: 11px 20px;
    /* background: #f5d100; */
    border-radius: 3px;
    margin: 5px 3px;
    display: inline-block;
    text-decoration: none;
    color: #0f4fa1;
    /* font-weight: 600; */
    font-size: 13px;
    border: 1px solid #0f4fa1;
    -webkit-transition: all ease .1s;
}
.search-form-wrap a:hover {
	background:#0f4fa1;
	color:#FFF;
}

.search-form-wrap p {
    display: inline-block;
    color: #222;
    position: relative;
    top: 2px;
    font-size: 14px;
    margin-bottom: 9px;
    font-family: 'Slabo 13px', serif;

}
.number {
    /* border-radius: 100%; */
    /* border: 1px solid #222; */
    display: inline-block;
    padding: 10px;
    width: 13px;
    text-align: center;
    height: 11px;
    line-height: 11px;
    margin-right: 10px;
    top: 0 !Important;
    /* font-weight: 600; */
    font-size: 17px !Important;
}

.search-page {
    width: 100%;
    padding-left: 43px;
}

.search-page input[type="text"]{
	 width: 97%;
	 padding: 11px 5px;
	 border-radius: 4px;
	 font-size: 13px;
	 border: 1px solid #0f4fa1;
	 color: #0f4fa1;
}
.search-page select {
    padding: 11px 8px;
    border: 1px solid #0f4fa1;
    color: #0f4fa1;
    width: 100%;
}
.search-page input[type="submit"] {
    width: 98%;
    padding: 13px 0px;
    color: #FFF;
    outline: 0;
    border: 0;
    background: #0f4fa1;
    -webkit-transition: all ease .3s;
    border-radius: 5px;
    margin-top: 10px;
    font-weight: 600;
}
.search-page input[type="submit"]:hover {
    background: #0f5ec4;
    }

.search-page label{
 display: block;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: small;
    margin-bottom: 7px;
    font-weight: bold;
    color: #000;
	
}

.search-page .f-w {
    width: 44%;
    float: left;
    padding: 0px 10px 8px 0px;
}
	

.brochure-btn {
    width: 90%;
    padding: 20px 15px;
    float: left;
    max-width: 500px;
    margin-left: 17px;
    color: #FFF;
    font-weight: 600;
    text-align: center;
    border-radius: 4px;
    margin-bottom: 21px;
    background: #0f4fa1;
    -webkit-animation: ease all .1s;
}

.brochure-btn:hover {background: #0f5ec4;text-decoration: none;}

/*---------------------

		Footer

-----------------------*/

footer {
    width: 100%;
	position:relative;
}

.contact-bar {
    width: 100%;
    padding: 23px 0px;
    border-top: 1px solid #CCC;
}
.c-list {display: table;margin: 0 auto;}
.c-list li {
    list-style-type: none;
    float: left;
    padding: 0px 35px;
    color: #666;
}
.c-list li i.fa {
    display: inline;
    padding-right: 18px;
    text-align: center;
}
.c-list li p {
    display: inline;
    text-align: center;
    font-family: 'Slabo 13px', serif;
    font-size: 13px;
}
.c-list li a {
    color: #0f4fa1;
}
.c-list li a:hover {
    text-decoration: underline;
}

.footer-inner-wrap {
    background: #f5d100;
    padding: 30px 0px 40px 0px;
}

.footer-inner {
    float: left;
    padding-left: 56px;
    width: 50%;
    padding-top: 23px;
}

.secondary-nav {
    width: 100%;
}
.secondary-nav li {
    list-style-type: none;
    display: inline-block;
}
.secondary-nav li a {
    font-size: 13px;
    color: #000;
    padding: 0px 45px;
}
.secondary-nav li a:hover {
    color: #0f4fa1;
    text-decoration: none;
}
.secondary-nav li a:first-child {
    padding-left: 0;
}
.footer-search {
    padding: 0;
    margin: 0;
    clear: none;
    float: left;
    width: 100%;
    margin-top: 22px;
    position: relative;
}
.footer-search input[type="text"], textarea, select {
    padding: 10px 30px 10px 10px;
    font-size: 13px;
    width: 95%;
    color: #000;
}
.footer-search input[type="submit"] {}
.footer-search .btn-submit {
    float: none;
    right: 0px;
    top: -1px;
    font-size: 16px;
}

.footer-bar {background:#0f4fa1; height:3px; width:100%;}


/* Sandhills Footer */

.copyright {
    font-size: 12px;
    color: #000;
    float: right;
    font-weight: 500;
    position: relative;
    display:none;
    width: 100%;
}
.copyright a {font-weight:bold; color:#0f4fa1;}
.copyright a:hover {text-decoration:underline;}


a.footerlink:link, a.footerlink:visited, a.footerlink:active{/* text-decoration:underline; */color: #000;}
a.footerlink:hover {text-decoration: underline;}
.divfooter {max-width: 450px;text-align:right;float:right;font-size: 11px;color:#000;padding-right: 40px;line-height: 19px;position: relative;top: 11px;}

/*---------------------------------------------------
	   
	     Special Form Placeholder Styles 
     //Must be after all form styles in css//

----------------------------------------------------*/

::-webkit-input-placeholder {
   color: #565d64;
   font-size:16px;


   font-weight:400;

   font-style:normal;
}

:-moz-placeholder { /* Firefox 18- */
   color: #565d64;
   font-size:16px;
   font-weight:400;
   font-style:normal; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #565d64;
   font-size:16px;
   font-weight:400;
   font-style:normal;  
}

:-ms-input-placeholder {  
   color: #565d64;
   font-size:16px;
   font-weight:400;
   font-style:normal;
}


.footer-search ::-webkit-input-placeholder { font-size:12px;}
.footer-search :-moz-placeholder { /* Firefox 18- */font-size:12px;}
.footer-search ::-moz-placeholder {  /* Firefox 19+ */font-size:12px;}
.footer-search :-ms-input-placeholder {  font-size:12px;}

.contact-form ::-webkit-input-placeholder { color:#CCC; font-style:normal;font-size: 26px;    font-weight: 500;}
.contact-form :-moz-placeholder { /* Firefox 18- */ color:#CCC; font-style:normal;font-size: 26px;    font-weight: 600;}
.contact-form ::-moz-placeholder {  /* Firefox 19+ */ color:#CCC; font-style:normal;font-size: 26px;    font-weight: 600;}
.contact-form :-ms-input-placeholder {  color:#CCC; font-style:normal;font-size: 26px;    font-weight: 600;}




/*-----------------------

	  Media Queries

-----------------------*/

/* Extra Large Screens */
@media all and (max-width:1300px) {
#r-h p {font-size: 21px;width: 77%;}
#r-h {width: 35%;}
#l-h {width: 65%;}
.secondary-nav li a {padding: 0px 42px;}
.divfooter {max-width: 35%;}
}


/* Larger Screens */
@media all and (max-width:1100px) { 
.home {max-width: 95%;}
.download a {padding: 13px 20px;}
}



/* Desktop */
@media all and (max-width:1020px) {
.footer-inner {padding-left: 20px;}
.secondary-nav li a {padding: 0px 24px;}
}


/* Breakpoints */
@media (max-width: 900px) {
.hero {background-image:url(../images/ipad-hero.jpg);}
#r-h {
    width: 100%;
    height: auto;
}
#l-h {width: 100%;}
.inner-l-h {
    width: 500px;
    max-width: 500px;
    margin-top: 60px;
    margin-bottom: 25px;
	}
.btn-message {display: none;}
.hero-search {margin-bottom: 12px;}
.h-btn-wrap a {
    width: 90%;
    max-width: 90%;
    margin: 6px auto;
    margin-left: 11px;
}
.brochure-btn {
	max-width: 90%;
    margin: 6px auto;
    margin-left: 11px;
}
#r-h p {margin-top: 0;padding: 41px 0px;width: 95%;font-size: 21px;line-height: normal;}	
.hero-search-message {font-family: 'Open Sans', sans-serif;padding-left: 14px;}
.home {max-width: 100%;padding: 38px 15px 38px 15px;}
.home p {width: 100%;}
.home img {float: left;display: none;}
.c-list li {padding: 0px 22px 0px 0px;}
.c-list li i.fa {padding-right: 4px;}
.footer-inner {width: 90%;}
.footer-inner-wrap {padding: 25px 0px;}
.c-list li:last-child {padding-right: 0;}
.divfooter {padding-right: 0px;max-width: 500px;float: none;text-align: center;margin: 0px auto;clear: both;padding-top: 20px;padding-bottom: 14px;}
.secondary-nav li a {padding: 0px 40px;}
.contact-form {max-width: 90%;}
.contact-details {
    width: 391px;
    margin-bottom: 28px;
}
.contact-details li {
    width: 50%;
    display: block;
    border: 0;
    padding: 11px 0px;
    float: left;
    text-align: center;
}
.download a {
    max-width: 600px;
    padding: 20px 0px;
    margin: 10px auto 10px auto;
    display: block;
    float: none;
    font-size: 18px;
}
.download {width: 90%;margin-bottom: 0;}
.tender {margin: 0;margin-bottom: 35px;}
a.inv-btn {
    width: 90%;
    margin: 10px auto;
    float: none;
    display: block;
}
#terms {padding-right: 5px;}
}


/*--- Ipad Portrait Responsive ---*/
@media (max-width: 768px) {
#b-bar{display:none;}
#y-bar{width:100%;}
.active {border:0 !important;}
.nav-items {background: #FFF;padding: 0px;margin:0;}
.nav-item {display: block;text-align:center;float: none;} 
.nav-item a {
    padding: 13px 15px;
    display:inline-block;
    color: #222;
    border: 0;
    width: 100%;
    margin: 0;
    text-align: left;
    font-size: 15px;
}
.secret {display: block;}
.nav-item a:hover {border: 0 !important;background: #f5d100;color: #000;} 
.nav-toggle {
    display: block;
    background:transparent;
    border:0;
    background: #FFF;
    outline:0;
    width: 100%;
    color:#FFF;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #e6e6e6;
    position: relative;
    padding: 10px 0px;
  }
.mobile-nav-hidden {display: none;}
#terms {display:none;}
.navbar nav {margin-left: 0; width: 100%;-webkit-transition: ease 1s all;}
i.fa.fa-bars {
    padding: 6px 13px;
    margin: 0;
    color: #000;
    float: left;
}
.active {border:0 !Important;}
.btn-submit {float: none;top: 0;right: 21px;}
.hero-search-message {padding: 10px;}
.hero-search input[type="text"], textarea, select {width: 94%;}
a.footerlink:link, a.footerlink:visited, a.footerlink:active {}
.contact-bar {display:none;}
.contact-form input[type="text"] {font-size: 16px;font-weight: 400;width: 95%;}
.contact-form textarea {font-size: 16px;font-weight: 400;width: 95%;}
}


/* Smart Phone */
@media all and (max-width:650px) {
.pictures {display: none;}
.col-r {width: 100%;padding: 0;float: left;}
.col-l {width: 100%;padding: 0;}
.footer-inner h2 {display:none;}
.secondary-nav {display:none;}
.footer-search .btn-submit {right: 13px;}
.copyright {
    padding-top: 17px;
    text-align: center;
    display:block;
    padding: 17px 5px 0px 5px;
    width: auto;
    float: none;
    clear: both;
}
.footer-search {margin-top: 0px;}
.inner-l-h {max-width: 100%;width: 100%;padding: 0px 0px;}
.hero-search {max-width: 90%;}
.h-btn-wrap a {width: 82%;}
.brochure-btn {width: 82%;margin-left: 14px;}
.hero-search input[type="text"], textarea, select {width: 80%;}
.footer-search {max-width: 100%;}
.footer-search input[type="text"], textarea, select {width: 90%;font-size: 16px;}
.btn-submit {right: 38px;}
h1 {margin-bottom: 15px !important;}
.image-wrapper {display:none;}
.message p {padding: 0px;margin: 0;margin-bottom: 10px;}
header img {width: 96%;margin-bottom: 23px;}
.message-text a {padding: 10px 2.5%;width: 95%;}
.divfooter {padding: 0px 10px 24px 10px;}
.contact-details {width: 100%;}
.contact-details li {width: 100%;text-align: left;padding-left: 18px;font-weight: bold;}
.contact-details p {
    float: left;
    padding: 12px;
    padding-left: 18px;
    text-align: left;
}
.main {padding: 20px 0px;}
.home {padding: 20px 15px;}
.download a {font-size: 16px;padding: 16px 0px;margin: 17px auto 18px auto;}
.tender {margin-bottom: 10px;}
.tender-form .f-w {width: 100% !Important;}
.footer-search ::-webkit-input-placeholder { font-size:16px;}
.footer-search :-moz-placeholder { /* Firefox 18- */font-size:16px;}
.footer-search ::-moz-placeholder {  /* Firefox 19+ */font-size:16px;}
.footer-search :-ms-input-placeholder {  font-size:16px;}
.search-form-wrap {padding: 10px;}
.btn-wrap-search{ padding-left: 0px;margin: 0 auto;}
.search-form-wrap a {width: 85%;margin: 4px auto;float: none;}
.search-form-wrap p {text-align: center;}
.number {margin-right: 0;display: none !important;}
.search-page p {padding-left: 9px;}
.search-page {padding-left: 0;margin: 0 auto;}
.search-page input[type="text"]{font-size: 16px;padding: 8px 5px;}
.search-page select {padding: 8px 5px;background: #FFF;color: #222;}
.search-page .f-w {
	margin: 0 auto;
	float: none;
	width: 95% !important;
	padding: 0;
	padding-bottom: 10px;
}
.show p {margin-left: 10px;}
.tender-form input[type="text"] {font-size: 16px;}
.footer-inner {display:none;}
}


/*---------For extra small screens ------------*/
@media all and (max-width:450px) {
.btn-submit {right: 10px;}
.footer-search .btn-submit {right: 0px;}
}


/* Sensitive styles, leave down the bottom of page */

.agriculture {display:none;}
.truck {display:none;}
.construction {display:none;}
.show {display:block}
.blue {background:#0f4fa1 !important; color:#FFF !important;}